<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006096548</ID>
<TITRE_TA>Annexe</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2007-03-01" etat="MODIFIE" fin="2007-03-24" id="LEGIARTI000006543762" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2008-06-30" etat="MODIFIE" fin="2008-11-29" id="LEGIARTI000019115427" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2008-11-29" etat="MODIFIE" fin="2009-09-19" id="LEGIARTI000019830157" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2009-09-19" etat="MODIFIE" fin="2010-02-05" id="LEGIARTI000021049447" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2010-02-05" etat="MODIFIE" fin="2010-04-01" id="LEGIARTI000021781740" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2010-04-01" etat="MODIFIE" fin="2010-07-11" id="LEGIARTI000022006805" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2010-07-11" etat="MODIFIE" fin="2011-01-01" id="LEGIARTI000022483695" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2011-01-01" etat="MODIFIE" fin="2011-06-24" id="LEGIARTI000023402190" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2011-06-24" etat="MODIFIE" fin="2011-07-01" id="LEGIARTI000024240856" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2011-07-01" etat="MODIFIE" fin="2011-08-19" id="LEGIARTI000024285143" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2011-10-01" etat="MODIFIE" fin="2012-01-07" id="LEGIARTI000024626270" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2011-08-19" etat="MODIFIE" fin="2011-10-01" id="LEGIARTI000024627701" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2012-06-30" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000024777044" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2012-01-07" etat="MODIFIE" fin="2012-01-09" id="LEGIARTI000025112453" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2012-01-09" etat="MODIFIE" fin="2012-06-30" id="LEGIARTI000025121485" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2013-06-30" etat="MODIFIE" fin="2013-09-06" id="LEGIARTI000026219582" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="MODIFIE" fin="2013-06-30" id="LEGIARTI000026892262" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2015-04-18" etat="MODIFIE" fin="2016-06-27" id="LEGIARTI000030489824" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2016-06-27" etat="MODIFIE" fin="2016-07-10" id="LEGIARTI000032775882" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2016-07-10" etat="MODIFIE" fin="2017-05-11" id="LEGIARTI000032865905" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2017-05-11" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000034754429" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2018-02-05" id="LEGIARTI000036437286" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2018-02-05" etat="MODIFIE" fin="2019-03-30" id="LEGIARTI000036572864" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="1998-01-01" etat="MODIFIE" fin="1999-09-12" id="LEGIARTI000036788572" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="1999-09-12" etat="MODIFIE" fin="1999-12-08" id="LEGIARTI000036803869" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="1999-12-08" etat="MODIFIE" fin="2001-02-18" id="LEGIARTI000036834465" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2001-02-18" etat="MODIFIE" fin="2001-05-07" id="LEGIARTI000036834512" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2001-05-07" etat="MODIFIE" fin="2001-12-16" id="LEGIARTI000036843121" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2001-12-16" etat="MODIFIE" fin="2002-06-16" id="LEGIARTI000036843178" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2002-06-16" etat="MODIFIE" fin="2003-05-12" id="LEGIARTI000036857563" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2003-10-05" etat="MODIFIE" fin="2004-06-23" id="LEGIARTI000036857597" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2004-06-23" etat="MODIFIE" fin="2004-11-07" id="LEGIARTI000036892249" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2004-11-07" etat="MODIFIE" fin="2005-01-01" id="LEGIARTI000036892445" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2005-01-01" etat="MODIFIE" fin="2005-08-26" id="LEGIARTI000036892474" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2005-08-26" etat="MODIFIE" fin="2005-10-22" id="LEGIARTI000036904882" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2005-10-22" etat="MODIFIE" fin="2006-05-26" id="LEGIARTI000036905249" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2006-05-26" etat="MODIFIE" fin="2006-05-28" id="LEGIARTI000036905738" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2006-05-28" etat="MODIFIE" fin="2006-06-04" id="LEGIARTI000036905765" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2006-06-04" etat="MODIFIE" fin="2006-07-08" id="LEGIARTI000036905832" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2006-07-08" etat="MODIFIE" fin="2006-10-07" id="LEGIARTI000036913332" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2006-10-07" etat="MODIFIE" fin="2006-10-21" id="LEGIARTI000036919615" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2006-10-21" etat="MODIFIE" fin="2007-01-01" id="LEGIARTI000037499548" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2007-01-01" etat="MODIFIE" fin="2007-03-01" id="LEGIARTI000037500356" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2007-03-24" etat="MODIFIE" fin="2007-07-01" id="LEGIARTI000037504535" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2007-12-14" etat="MODIFIE" fin="2008-01-27" id="LEGIARTI000037504574" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2007-07-01" etat="MODIFIE" fin="2007-10-17" id="LEGIARTI000037504584" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2007-10-17" etat="MODIFIE" fin="2007-12-14" id="LEGIARTI000037504628" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2008-01-27" etat="MODIFIE" fin="2008-06-30" id="LEGIARTI000037506704" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2013-09-06" etat="MODIFIE" fin="2015-04-18" id="LEGIARTI000037513498" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2003-05-12" etat="MODIFIE" fin="2003-10-05" id="LEGIARTI000037530792" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2019-03-30" etat="MODIFIE" fin="2019-10-01" id="LEGIARTI000038331410" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2019-10-01" etat="MODIFIE" fin="2020-02-01" id="LEGIARTI000039018549" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2020-02-01" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000041546891" num="Annexe" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053844354" num="Annexe" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000387693" date_publi="1997-12-27" date_signature="1997-12-19" ministere="MINISTERE DE L'ECONOMIE, DES FINANCES ET DE L'INDUSTRIE" nature="DECRET" nor="ECOX9700149D" num="97-1194" num_parution_jo="0300">
<TITRE_TXT c_titre_court="Décret n° 97-1194 du 19 décembre 1997" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000387693">Décret n° 97-1194 pris pour l'application au ministre de l'économie, des finances et de l'industrie du 1° de l'article 2 du décret n° 97-34 du 15 janvier 1997 relatif à la déconcentration des décisions administratives individuelles</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°97-1194 du 19 décembre 1997" debut="2020-02-01" fin="2999-01-01" id_txt="LEGITEXT000041546593">Décret n° 97-1194 du 19 décembre 1997 pris pour l'application du premier alinéa de l'article 2 du décret n° 97-34 du 15 janvier 1997 relatif à la déconcentration des décisions administratives individuelles (ministre de l'économie et des finances)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°97-1194 du 19 décembre 1997" debut="2016-07-10" fin="2020-02-01" id_txt="LEGITEXT000032865909">Décret n° 97-1194 du 19 décembre 1997 pris pour l'application du premier alinéa de l'article 2 du décret n° 97-34 du 15 janvier 1997 relatif à la déconcentration des décisions administratives individuelles (ministres chargés des finances, de l'économie et de l'industrie)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°97-1194 du 19 décembre 1997" debut="1998-01-01" fin="2016-07-10" id_txt="LEGITEXT000005624831">Décret n°97-1194 du 19 décembre 1997 pris pour l'application au ministre de l'économie, des finances et de l'industrie du 1° de l'article 2 du décret n° 97-34 du 15 janvier 1997 relatif à la déconcentration des décisions administratives individuelles</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
